﻿
body, ul, ol, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h1.pagetitle {
  font-size: 2em;
  font-weight: bold;
  text-decoration: underline;
}

h2 {
  font-size: 1.8em;
  font-weight: bold;
  text-decoration: underline;
}

h3 {
  font-size: 1.6em;
  font-weight: bold;
  text-decoration: underline;
}

h4 {
  font-size: 1.4em;
  font-weight: bold;
  text-decoration: underline;
}

h5 {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: underline;
}

#HeaderDiv, #SidebarDiv, #FooterDiv, #EditHistoryLinkDiv, #RssLinkDiv, #PageLockedDiv, #PageInfoDiv {
	display: none;
}

#MainDiv {
	border: none;
	margin: 0px;
}

a.editsectionlink, a.headeranchor {
	display: none;
}
/*
.BD {
	border: solid 1px #000;
	margin: 0 6px;
}

.BDtitre {
  font-size: 1.2em;
  font-weight: bold;
  padding: 6px;
  background-color: #000;
  color: #fff;
  margin-bottom: 4px;
}

.BD ul {
  list-style: none none inside;
  padding: 0;
  margin: 0;
}

.BD ul li {
  padding: 2px;
}

.BD .box {
  
  background-color: transparent;
  border: solid 1px black;
  border-width: 1px 0;
  padding: 4px;
  margin: 4px -2px;
  font-weight: bold;
  display: block;
}
*/